LINUX.ORG.RU
ФорумAdmin

[debian] [proftpd] что ему ещё нужно?


0

0

Не ставится proftpd, видимо он сломан.apt-get говорит следующее:
debian:~# apt-get install proftpd
Чтение списков пакетов... Готово
Построение дерева зависимостей
Чтение информации о состоянии... Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
proftpd: Зависит: proftpd-basic но он не будет установлен
Зависит: proftpd-mod-mysql но он не будет установлен
Зависит: proftpd-mod-pgsql но он не будет установлен
Зависит: proftpd-mod-ldap но он не будет установлен
E: Сломанные пакеты





Какие репозитории нужны?







cat /etc/apt/sources.list
#
# deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090214-17:36]/ lenny main

#deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090214-17:36]/ lenny main
#
# deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090214-17:36]/ lenny main

#deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 xfce+lxde-CD Binary-1 20090214-17:36]/ lenny main

deb http://security.debian.org/ lenny/updates main
deb-src http://security.debian.org/ lenny/updates main

deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main
deb http://ftp.debian.org/debian/ lenny main
deb http://ftp.debian.org/debian/ experimental main
deb http://ftp.debian.org/debian/ sid main
#deb http://ftp.debian.org/debian/ main non-free

deb http://ppa.launchpad.net/smakc/ubuntu hardy main


Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.